﻿#PageBreadCrumps {
    display: none;
}

#GridRight {
    display: none;
}

#GridPage {
    width: 100%;
    float: inherit;
    margin: 0;
}

#SiteGrid {
    width: 100%;
}

body {
    direction: rtl;
}

#GridLeft {
    display: none;
}

#SiteGridContainer {
    direction: ltr;
}

#GridPage {
    width: 100% !important;
    float: inherit;
    margin: 0;
    margin-right: 0 !important;
    margin-left: 0 !important;
    float: inherit !important;
    overflow: auto !important;
}

#SiteFooter .text-center:first-child {
    display: none;
}

.validator {
    position: absolute;
    top: 7px;
    left: 20px;
}

.form-group .form-control {
    padding: 6px 12px;
}

#home-newsletter {
    direction: rtl;
}

#home-newsletter .form-group {
    direction: rtl;
}

textarea {
    resize: none;
}

.form-control {
    font-size: 1em;
}

#home-newsletter .form-group > div {
    margin-top: 10px;
}

#home-newsletter #send {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 1em; 
}

@media (max-width:767px) {
    #GridPage {
        overflow: hidden;
    }

    #home-newsletter .form-group > div {
        padding: 15px;
    }
}
